WordPress.org

Forums

Akismet
wpdb::escape is deprecated since version 3.6 (3 posts)

  1. rolandinsh
    Member
    Posted 1 year ago #

    wpdb::escape is deprecated since version 3.6! Use wpdb::prepare() or esc_sql() instead.

    Please update to in admin.php (Version: 2.5.9) line 760

    $type = $wpdb->esc_sql( $type );

    http://wordpress.org/plugins/akismet/

  2. esmi
    Forum Moderator
    Posted 1 year ago #

    Try upgrading Akismet.

  3. rolandinsh
    Member
    Posted 1 year ago #

    2.5.9 is latest ;)

    I fixed for myself, but others could still run into this issue.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Akismet
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic